Subject: Re: LTK1212103647436X
From: Akhil P Walia <[email-masked]>
To: Subir Chakma <[email-masked]>, vikas Adhikari <[email-masked]>, prakash tiwari <[email-masked]>, Subhash Kumar <[email-masked]>, rajeev kandpal <[email-masked]>, Ashok Katoch <[email-masked]>, Tushar Raina <[email-masked]>, venkat <[email-masked]>, James Khoirom <[email-masked]>
Date: Sat, 22 Dec 2012 18:01:51 +0530 (IST)

This is imp ticket for your learning. Please read and learn for future. 

This customer has two issues: 

Issue 1: Timex Watch Missing (USPS 03122860000064611402) 
I am looking into this and have asked customer for signature confirmation because Dayton is very big area and USPS online confirmation is not a confirmation of delivery receipt. You can read my response to customer. While I will check with K what can be done about it,just for the sake of it because customer knows Borderlinx CEO email address. Else, I would have not given priority to this case and would be dealt as any misdelivery. 

Issue 2: BLU DOT Shipment High Volumetric Weight (Prestige PRO200976949) 
Have opened a separate ticket because this issue is totally separate from issue one. ALWAYS make sure to use one ticket for one type of issue. Customers will continue to mix up two or more issues in same ticket because all they know is how to use "reply button". This leads to confusion and then you people don't bother to look at tickets once it becomes complicated. 

For further details read my response to customer. 

-- 
Regards , 
a kh ! L 

----- Original Message ----- 
From: "rajeev kandpal" <[email-masked]> 
To: "Akhil Walia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]> 
Sent: Saturday, December 22, 2012 7:49:39 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1212103647436X 

This cs was on call relevant to LTK1212103536810X 

Suite#0608-9587. Please check the volumetric weight of the shipment its close to 180Kg. He was very upset and wants a very high promo code for the obvious reason as we delayed his shipment in finding the lost Timex watch under LTK1212103536810X. Please do some thing in this case. He wants us get back to him by Monday 

Thanks 

Rajeev 
Some goals are so worthy, it's glorious even to fail